.no-slider .slider-h.dot-horizontal {
    display: none;
    opacity: 0;
    transition: opacity 0.5s ease-in;
}

.no-slider .slider-h.dot-horizontal.visible {
    display: block;
}

.no-slider .slider-h.dot-horizontal.loaded {
    opacity: 1;
}

.no-slider .slider-h.dot-horizontal:first-child {
    display: block;
    opacity: 1;
}

.no-slider .slider-h.dot-horizontal.old-block + .old-block {
    margin-top: 0 !important;
}

.no-slider .body.page {
    background: #fff;
    color: #000;
}

.no-slider .main-video-block {
    color: #fff;
}

.no-slider .video-text-block {
    bottom: 49px;
}

.mobile-slider .video-text-block {
    bottom: 104px;
}

.no-slider .video-text-block__btn {
    margin-top: 16px;
    font-size: 20px;
    font-weight: 500;
}

.no-slider .slider-h.dot-horizontal:not(:first-child) {
    margin-top: 200px;
}

.mp-block .main-video-block__image_full {
    width: 100%;
}

.mp-block__title {
    padding-left: 25%;
    font-size: 32px;
    line-height: 1.6;
    font-weight: 600;
}

.mp-block__text {
    /* padding-top: 4px; */
    padding-top: 10px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.4;
}

.mp-block__more {
    position: relative;
    display: inline-block;
    margin-top: 23px;
    text-decoration: none;
    padding-left: 40px;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.9;
}

.mp-block__more::before {
    position: absolute;
    content: '';
    top: 50%;
    left: 0;
    width: 30px;
    margin-top: -1px;
    border-bottom: 1px solid;
}

.mp-block__data {
    display: grid;
    grid-template-columns: var(--left-block-width) 42% 1fr;
    column-gap: 48px;
    padding-top: 95px;
    text-align: left;
}

.mp-block_sm {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 10px;
}

.mp-block_right {
    direction: rtl;
}

.mp-block_right .mp-block__data {
    direction: initial;
}

.mp-block__media {
    margin: 0 !important;
}

.mp-block_sm .mp-block__media {
    grid-area: 1 / 1 / 2 / 9;
}

.mp-block_sm .mp-block__data {
    grid-area: 1 / 10 / 2 / 13;

    position: relative;
    padding: 40px 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.mp-block_sm .mp-block__title {
    font-size: 32px;
    padding-left: 0;
    margin-bottom: 51px;
}

.mp-block_sm .mp-block__more {
    position: absolute;
    bottom: -9px;
    left: 0;
}

@media (max-width: 1439px) {
    .no-slider .video-text-block {
        bottom: 35px;
    }

    .mobile-slider .video-text-block {
        bottom: 101px;
    }

    .no-slider .slider-h.dot-horizontal:not(:first-child) {
        margin-top: 100px;
    }

    .no-slider .new-slider .video-text-block__title {
        font-size: 28px;
    }

    .no-slider .video-text-block__btn {
        margin-top: 5px;
        font-size: 16px;
    }

    .mp-block_sm {
        grid-template-columns: repeat(10, 1fr);
        direction: initial;
    }

    .mp-block_sm .mp-block__media {
        grid-area: 1 / 2 / 2 / 10;
    }

    .mp-block_sm .mp-block__data {
        grid-area: 2 / 2 / 3 / 10;

        display: grid;
        grid-template-columns: repeat(8, 1fr);
        grid-template-rows: 1fr;
        grid-column-gap: 10px;

        padding: 56px 0 0;
    }

    .mp-block .mp-block__title {
        grid-area: 1 / 1 / 2 / 3;

        font-size: 20px;
    }

    .mp-block .mp-block__text {
        grid-area: 1 / 3 / 2 / 9;
    }

    .mp-block_sm .mp-block__more {
        position: relative;
        bottom: auto;
        left: auto;
        margin-top: 24px;
    }

    .mp-block_wide {
        display: grid;
        grid-template-columns: repeat(20, 1fr);
        grid-template-rows: 1fr;
        grid-column-gap: 10px;
    }

    .mp-block_wide .mp-block__media {
        grid-area: 1 / 1 / 2 / 14;
        aspect-ratio: 1 / 1;
    }

    .mp-block_wide .mp-block__media.mp-block__media_compare {
        aspect-ratio: initial;
    }

    .mp-block_wide .mp-block__data {
        grid-area: 1 / 15 / 2 / 21;
    }

    .mp-block_wide .mp-block__data {
        position: relative;
        padding: 40px 0;
        display: flex;
        justify-content: center;
        flex-direction: column;
    }

    .mp-block_wide .mp-block__title {
        padding: 0;
        margin-bottom: 42px;
    }

    .mp-block_wide .mp-block__more {
        position: absolute;
        bottom: -9px;
        left: 0;
    }
}

@media (max-width: 1023px) {
    .no-slider .container {
        padding-left: 15px;
        padding-right: 15px;
    }

    .no-slider .new-slider .video-text-block__title {
        margin: 0;
        font-size: 22px;
        text-align: left !important;
        line-height: 1.4;
    }

    .mobile-slider .new-slider .video-text-block__title {
        margin: 0;
        font-size: 25px;
        line-height: 1.2;
        text-align: center !important;
    }

    .no-slider .video-text-block__btn {
        font-size: 12px;
        padding-left: 35px;
        padding-right: 35px;
        margin-bottom: 0;
        margin-top: 11px;
    }

    .mobile-slider .video-text-block__btn {
        font-size: 12px;
        padding-left: 39px;
        padding-right: 39px;
        margin-bottom: 0;
        margin-top: 26px;
        font-weight: 400;
    }

    /* .no-slider .video-text-block__btn::before,
    .no-slider .video-text-block__btn::after {
        width: 25px;
    } */

    .no-slider .video-text-block {
        bottom: 50px;
        align-items: flex-start;

        padding-left: 15px;
        padding-right: 15px;
    }

    .mobile-slider .video-text-block {
        align-items: center;
        bottom: 91px;
    }

    .no-slider .slider-h.dot-horizontal:not(:first-child) {
        margin-top: 65px;
    }

    .mp-block {
        display: block;
    }

    .no-slider .main-video-block__image img {
        object-position: center;
    }

    .mp-block .mp-block__title {
        margin-bottom: 16px;
        font-size: 18px;
    }

    .mp-block__text {
        /* font-size: 12px; */
        font-size: 16px;
        font-weight: 400;
        padding: 0;
    }

    .mp-block .mp-block__more {
        position: relative;
        bottom: auto;
        left: auto;
        margin-top: 22px;
        padding-left: 35px;
        font-size: 12px;
    }

    .mp-block_sm .mp-block__more::before {
        width: 25px;
    }

    .mp-block .mp-block__data {
        display: block;
        padding: 41px 0 0;
    }

    .mp-block_wide .mp-block__media:not(.mp-block__media_compare) {
        aspect-ratio: 10 / 15;
    }
}

.footer-margin {
    background: #000;
}

.block-padding:last-child {
    margin-bottom: 200px;
}

@media (max-width: 1023px) {
    .block-padding:last-child {
        margin-bottom: 65px;
    }
}

.slider-main {
    direction: initial;
}

.slider-main .container {
    min-width: initial;
}

.slider-main .slick-dots {
    display: flex;
    bottom: 30px;
    width: auto;
    pointer-events: all;
}

.slider-main .slick-dots > li.slick-active::after {
    content: none;
}

.slider-main .slick-dots > li {
    margin: 0 !important;
    width: initial !important;
    height: initial !important;
    border-radius: 0 !important;
    background: none !important;
}

.slider-main .slick-dots > li button {
    position: static;
    padding: 0;
    background-color: #000;
    opacity: 0.5;
    width: 5px;
    height: 2px;
    transition: opacity 0.2s;
    margin: 0 2px;
    border-radius: 5px;
}

.slider-main .slick-dots > li.slick-active button {
    opacity: 1;
}

.slider-main .slick-prev,
.slider-main .slick-next {
    top: 0;
    bottom: 0;
    height: auto;
    width: 30%;
    /* mix-blend-mode: difference; */
    background-position-y: center;
    background-repeat: no-repeat;
    background-size: 50px;
    z-index: 100;
}

.slider-main .slick-prev::before,
.slider-main .slick-next::before {
    content: none;
}

.slider-main .slick-next {
    right: 0;
    background-position-x: calc(100% - 30px);
    background-image: url("data:image/svg+xml, %3Csvg viewBox='0 0 26 26' width='26' height='26' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23000' d='M19.1552734,12.4697266l-11.25-11.25c-0.2929688-0.2929688-0.7675781-0.2929688-1.0605469,0 s-0.2929688,0.7675781,0,1.0605469L17.5644531,13L6.8447266,23.7197266c-0.2929688,0.2929688-0.2929688,0.7675781,0,1.0605469 C6.9912109,24.9267578,7.1826172,25,7.375,25s0.3837891-0.0732422,0.5302734-0.2197266l11.25-11.25 C19.4482422,13.2373047,19.4482422,12.7626953,19.1552734,12.4697266z' %3E%3C/path%3E%3C/svg%3E");
}

.slider-main .slick-prev {
    left: 0;
    background-position-x: 30px;
    background-image: url("data:image/svg+xml, %3Csvg viewBox='0 0 26 26' width='26' height='26' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath transform='rotate(-180 13 13)' d='m19.15527,12.46973l-11.25,-11.25c-0.29297,-0.29297 -0.76757,-0.29297 -1.06054,0s-0.29297,0.76757 0,1.06054l10.71972,10.71973l-10.71972,10.71973c-0.29297,0.29297 -0.29297,0.76757 0,1.06054c0.14648,0.14649 0.33789,0.21973 0.53027,0.21973s0.38379,-0.07324 0.53027,-0.21973l11.25,-11.25c0.29297,-0.29297 0.29297,-0.76757 0,-1.06054z' fill='%23000' /%3E%3C/svg%3E");
}

.tb-note {
    display: none !important;
    margin-bottom: 20px;
    font-size: 23px;
    font-weight: 500;
}

@media (max-width: 767px) {
    .slider-main .slick-prev,
    .slider-main .slick-next {
        display: none !important;
    }

    .slider-main .slick-dots {
        bottom: -20px;
    }

    .tb-note {
        margin-bottom: 20px;
        font-size: 14px;
    }

    .mobile-slider .video-text-block {
        /* bottom: 50px; */
        bottom: 81px;
    }
}

/* COMAPARING IMAGES */

.cd-image-container {
    position: relative;
    margin: 0 auto;
}

.cd-image-container img {
    display: block;
}

.cd-image-label {
    position: absolute;
    bottom: 0;
    right: 0;
    color: #fff;
    padding: 1em;
    opacity: 0;
    transform: translateY(20px);
    transition: transform 0.3s 0.7s, opacity 0.3s 0.7s;
}

.cd-image-label.is-hidden {
    visibility: hidden;
}

.is-visible .cd-image-label {
    opacity: 1;
    transform: translateY(0);
}

.is-visible .cd-resize-img {
    width: 50%;
    animation: cd-bounce-in 0.7s;
}

.is-visible .cd-handle {
    opacity: 1;
    transform: translate3d(0, 0, 0) scale(1);
    transition: transform 0.3s 0.7s, opacity 0s 0.7s;
}

.cd-resize-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    overflow: hidden;
    transform: translateZ(0);
    backface-visibility: hidden;
}

.cd-resize-img img {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    height: 100%;
    width: auto;
    max-width: none;
}

.cd-resize-img .cd-image-label {
    right: auto;
    left: 0;
}

.cd-handle {
    position: absolute;
    height: 44px;
    width: 44px;
    display: block;
    left: 50%;
    top: 50%;
    margin-left: -22px;
    margin-top: -22px;
    border-radius: 50%;
    background: #696969b8
        url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32px' height='32px' viewBox='0 0 32 32'%0A%3E%3Cpolygon fill='%23fff' points='13,21 8,16 13,11 ' /%3E%3Cpolygon fill='%23fff' points='19,11 24,16 19,21 ' /%3E%3C/svg%3E%0A")
        no-repeat center center;
    cursor: move;
    box-shadow: 0 0 0 6px rgba(0, 0, 0, 0.2), 0 0 10px rgba(0, 0, 0, 0.6),
        inset 0 1px 0 rgba(255, 255, 255, 0.3);
    opacity: 0;
    transform: translate3d(0, 0, 0) scale(0);
}

.cd-handle.draggable {
    background-color: #696969;
}

@keyframes cd-bounce-in {
    0% {
        width: 0;
    }
    60% {
        width: 55%;
    }
    100% {
        width: 50%;
    }
}

.new-slider .block-padding:first-child {
    margin-top: 75px;
}

@media (max-width: 1023.98px) {
    .new-slider .block-padding:first-child {
        margin-top: 50px;
    }
}
